Subject: RE: May 5 Testimony Preparation GIR/NGS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Apr 2000 06:13:00 -0700 (PDT)

Thanks Mike.? We shall make the additions you noted below.? SoCalGas (Eric 
Nelson) will be providing testimony on retail unbundling for the utilities. I 
agree with you that the mass- market retail parties should also include 
complementary testimony.? Although we discussed this earlier, I did not 
receive any firm commitments from the retail folks that they would sponsor 
such testimony - it may be an oversight on my part.? Nonetheless, retail 
testimony by those in the market should include a discussion of the benefits 
from Greenmountain.com, Utility.com, CUB, REMAC and the others.? Might I 
suggest that Enron, as a large mass-marketer itself, coordinate this effort 
with the other retail partners ? 

In addition, I want all settlement parties to look beyond testimony to the 
hearings, which are scheduled to begin in little more than a month.? We will 
need to make some time available during late May for practice panels 
(assuming we are granted panel hearings) and individual practice 
cross-examination.? At the same time, we also need to start thinking about 
direct cross-examination of the SCGC/TURN parties (again, assuming we decide 
to engage in full cross-examination of their settlement).? There is merit to 
cross-examination of the opposing settlement since it is not very well 
thought out, results in substantial cost-shifts, and is not consistent with 
the Commission's most promising options.? On the other hand, there is merit 
to limiting our cross, especially of Florio, who will use the witness box to 
grandstand.? It's something to think about.

-----Original Message----- 
From: MBD [mailto:[email-masked]] 
Sent: Tuesday, April 18, 2000 11:56 AM 
To: 'Cherry, Brian - TPBKC'; 'Leslie, John'; 'Elsesser, Evie'; 'McCrea, 
Keith'; 'Pocta, R. Mark'; 'Dasovich, Jeff'; 'Beach, Tom'; 'Burkholder, 
John'; 'Amirault, Paul'; 'Alexander, Michael'; 'Chancellor, Craig'; 
'Dingwall, B.'; 'Douglass, Dan@SES'; 'Fawcett, Jeff'; 'Porter, Doug'; 
'Rochman, Michael'; 'Counihan, Rick'; 'Bayless, David'; MBD; 'Paul, 
Joe'; 'Jimison, John'; 'Foss, Robert'; McVay, Nancy W - TPNWM; 'Ramirez, 
Jaime'; 'Black, Larry'; 'Gileau, Pat'; 'Johnson, Pamela'; 'How-Downing, 
Lindsey' 
Cc: Lorenz, Lad - TPLPL; Nelson, Eric B. - TPEBN; Morrow, Rick - TP3RMM; 
Sullivan, Glen J.; Follett, B. David - TPDBF; Freeman, Kimberly; 
Hubbard, Lisa J.; Angeles, Zenee G. - TPZGA; Schavrien, Lee; Reed, 
William; Brill, Thomas R.; Van Lierop, Jan - TP2JXV; Smith, Anne S. - 
TPASS; Harrigan, James P. - TP1JPH; Surak, Thomas M. - TP1TMS; Fair, 
Pam; Sakarias, Wayne P.; Purves, Ralph A.; Fong, Ed; Angeles, Zenee G. - 
TPZGA; Van Lierop, Jan - TP2JXV; Wright, Gillian - TP1GXW; Watson, 
Steven - TP2SAW; Betonte, Robert - TP2RSB; Barker, David - TPDTB; 
Peterson, Lorraine - TP1LMP; 'Martin Collette1'; 'Leitzinger, Jeff' 
Subject: RE: May 5 Testimony Preparation GIR/NGS 

Brian: 
? 
Thanks for your memo.? Let me add the following comments.? There should be a 
chapter on the retail settlement with the key parties listed.? Tom Beach and 
Vernon should be added to the chapter on impact on electric generators.? The 
Core Interstate Unbundling section where you list TXU and Shell was, I 
believe, originally supposed to include program benefits for the core 
aggregators as well, and you should add Enron to the list for that Chapter. 
Let me know if you concur with my recollection.? Thanks, Mike Day 

-----Original Message----- 
From: Cherry, Brian - TPBKC [mailto:[email-masked]] 
Sent: Tuesday, April 18, 2000 11:17 AM 
To: Cherry, Brian - TPBKC; 'Leslie, John'; 'Elsesser, Evie'; 'McCrea, 
Keith'; 'Pocta, R. Mark'; 'Dasovich, Jeff'; 'Beach, Tom'; 'Burkholder, 
John'; 'Amirault, Paul'; 'Alexander, Michael'; 'Chancellor, Craig'; 
'Dingwall, B.'; 'Douglass, Dan@SES'; 'Fawcett, Jeff'; 'Porter, Doug'; 
'Rochman, Michael'; 'Counihan, Rick'; 'Bayless, David'; 'Day, Mike'; 'Paul, 
Joe'; 'Jimison, John'; 'Foss, Robert'; McVay, Nancy W - TPNWM; 'Ramirez, 
Jaime'; 'Black, Larry'; 'Gileau, Pat'; 'Johnson, Pamela'; 'How-Downing, 
Lindsey' 
Cc: Lorenz, Lad - TPLPL; Nelson, Eric B. - TPEBN; Morrow, Rick - TP3RMM; 
Sullivan, Glen J.; Follett, B. David - TPDBF; Freeman, Kimberly; Hubbard, 
Lisa J.; Angeles, Zenee G. - TPZGA; Schavrien, Lee; Reed, William; Brill, 
Thomas R.; Van Lierop, Jan - TP2JXV; Smith, Anne S. - TPASS; Harrigan, James 
P. - TP1JPH; Surak, Thomas M. - TP1TMS; Fair, Pam; Sakarias, Wayne P.; 
Purves, Ralph A.; Fong, Ed; Angeles, Zenee G. - TPZGA; Van Lierop, Jan - 
TP2JXV; Wright, Gillian - TP1GXW; Watson, Steven - TP2SAW; Betonte, Robert - 
TP2RSB; Barker, David - TPDTB; Peterson, Lorraine - TP1LMP; 'Martin 
Collette1'; 'Leitzinger, Jeff' 
Subject: May 5 Testimony Preparation GIR/NGS 

As you know, ALJ Biren has established May 5 as the date that testimony is 
due in support of all settlements filed on April 3 and April 17.? While she 
may offer additional guidance at the PHC on April 24, we need to start the 
process of formalizing the testimony supporting the Comprehensive Settlement 
Agreement.? 
? 
We have already identified the content and parties responsible for drafting 
the testimony (as identified below).? The testimony will be based on a "hub 
and spoke" approach, where SoCalGas will focus on the mechanics of 
unbundling, describing in detail how the capacity and retail unbundling 
process will work, with other parties filing testimony that complements 
SoCalGas' testimony while offering the parties individual perspective on why 
the settlement is in the public interest and benefits customers, the state 
of California, mom and apple pie - you get the picture.? In addition, I 
would like to suggest the following deadlines for getting testimony prepared 
and circulated so that all of the signatories to the settlement agreement 
have an opportunity to review and comment appropriately on the drafts.? I 
suggest we adhere to the following schedule: 
? 
April 25? Draft Outlines of Testimony? (Optional) 
April 28? 1st Draft Testimony 
May 2??? 2nd Draft Testimony 
May 5??? File Testimony w/Commission?????? 
? 
I think that it is essential that we circulate the draft testimony twice so 
that everyone knows what will be filed on the May 5.? The schedule is 
compressed, but we have to operate within the time parameters we've been 
given.?? The testimony assignments are identified below.? There has been one 
change from what we had agreed to previously.? SoCalGas will sponsor a 
witness on the "Concepts of Unbundling".? I would also like to suggest that 
we file the testimony a one comprehensive document.?? I have suggested a 
chapter-style format that might work, but I am open to suggestion.? Let me 
know what you think. 
? 
? 
Chapter 1??? SoCalGas??????????????????????? Concepts of Unbundling 

Chapter 2??? SoCalGas??????????????????????? Mechanics of Unbundling - 
Capacity??????????????????????? 
Chapter 3??? SoCalGas??????????????????????? Mechanics of Unbundling - 
Retail 

Chapter 4??? ORA??????????????????????????????? Unbundling Policy and Core 
Impacts 
Chapter 5??? WGS/WHP/Enron??????????? Transmission, Storage and Balancing 
Chapter 6??? Edison/Calpine/Dynegy???? Pricing and Benefits to Electric 
Generators?? 
Chapter 7??? TXU/Shell???????????????????????? Core Interstate Capacity 
Unbundling???????????????????????????????? 
Chapter 8??? Transwestern??????????????????? Primary and Secondary Receipt 
Point Access 
Chapter 9??? Indicated Producers????????? Open Season and Impacts on 
California Production 
Chapter 10? Calpine??????????????????????????? Metering Program 
? 
? 
? 

?